システム要件 | Presenter

Adobe Presenterの必要システム構成について説明します。

注意:

アドビでは、2020 年 12 月 31 日をもって Flash Player のサポートが終了し、2021 年 1 月 12 日以降は、Flash Player での Flash コンテンツの実行がブロックされます。そのためアドビでは、すべてのユーザーが直ちに Flash Player をアンインストールして、システムを保護することを強く推奨いたします。 

詳細については、Flash Player サポート終了の発表を参照してください。

システム要件 | Presenter

オーサリング

Windows

  • Intel® Core™2 Duo または AMD Phenom® II プロセッサ(Intel® CoreTM i3 以上の高速プロセッサを推奨)
  • オペレーティングシステム: Windows 7、Windows 8.1、Windows 10
  • 2GB の RAM (4GB 以上を推奨)
  • 6GB のハードディスク空き容量(インストール用)、使用時には 6GB の空き容量が必要
  • 1024 x 768 ディスプレイ(1280 x 720 ディスプレイ、OpenGL 2.1 互換の専用ビデオアダプタを推奨)
  • Internet Explorer 10 以降、Firefox 3.x 以降、Chrome 37.0 以降。
  • Adobe Reader® 9 以降のソフトウェア(Adobe Presenter で作成した PDF ファイルの表示用)
  • Adobe Flash® Player 9 以降のソフトウェア(マルチメディアコンテンツの表示用)
  • Microsoft® PowerPoint 2010、2013 または 2016
  • Microsoft® XML Library 6.0 (コンテンツのパブリッシュ用)。
  • QuickTime ソフトウェアおよび Adobe Media Encoder 6.0 (マルチメディア機能に必要)。
  • インターネット接続(クローズドキャプションを PVX で生成するため、およびプロジェクトをパブリッシュするため)

表示

デスクトップまたはラップトップ上の HTML5 コンテンツ

  • Internet Explorer 10
  • Windows 10 の Microsoft Edge
  • Firefox 4.x 以降
  • Chrome 37.0 以降
  • Safari 6.0 以降
  • Adobe Reader 9 以降(Adobe Presenter 11 で作成した PDF ファイルの表示用)

iPad 上の HTML5 コンテンツ

  • Safari 6.0 以降

Android 上の HTML5 コンテンツ

  • Chrome 37.0 以降
注意:

すべてのタブレットをサポートしています。ただし、コンテンツ表示は 10 インチのタブレット用に最適化されています。

デスクトップまたはラップトップ上の SWF コンテンツ

  • Internet Explorer 9 以降
  • Windows 10 の Microsoft Edge
  • Firefox 3.x 以降
  • Chrome 37.0 以降
  • Safari 4.0 以降

SWF を再生するための追加要件

  • Flash Player 9 以降(Windows および Mac 用)
  • Flash Player 9 以降(Linux および Solaris 用)

会議のコンテンツライブラリおよび SWF コンテンツは、Connect 9.2.2a 以降でサポートされます。会議の HTML コンテンツは、Connect 9.5 でサポートされます。

使用可能な言語

本製品は次の言語で使用できます。

  • 英語
  • フランス語
  • ドイツ語
  • 日本語
  • 韓国語
  • ポルトガル語(ブラジル)
  • スペイン語
  • アラビア語
アドビのロゴ

アカウントにログイン